[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TAcceptFileNameEvent

TAcceptFileNameEvent - generic event handling method to accept a filename from a dialog

## Declaration

Source position: editbtn.pas line 153

`type TAcceptFileNameEvent = procedure(`
`Sender: TObject;`
`var Value: String`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.